/* ---------------------------------------------------------------------------
//  contact_sec
--------------------------------------------------------------------------- */
.contact_sec {
  background: #eff2f5;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  position: relative;
  z-index: 3;
}

.contact_sec .container {
  padding: 12rem 2rem calc(12rem + 40px);
}

.contact_sec .container .ttl_h2 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 5rem;
}

.contact_sec .container .ttl_h2 .eng {
  color: #2f51af;
  font-family: Figtree;
  font-size: 12.4rem;
  font-weight: 500;
  letter-spacing: calc(-1em * (6.2 / 124));
  line-height: .8;
  position: relative;
}

.contact_sec .container .ttl_h2 .eng strong {
  color: #80ccff;
}

.contact_sec .container .ttl_h2 .jp {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 1rem;
}

.contact_sec .container .wrap01 .p01 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}

.contact_sec .container .wrap01 .ctas {
  border-bottom: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0;
  display: flex;
  margin-top: 6.5rem;
  padding: 4rem 0;
}

.contact_sec .container .wrap01 .ctas .cta {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
}

.contact_sec .container .wrap01 .ctas .cta.tel {
  border-right: 1px solid #c0c0c0;
}

.contact_sec .container .wrap01 .ctas .cta dt {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 4.8rem;
}

.contact_sec .container .wrap01 .ctas .cta dd {
  align-items: center;
  display: flex;
  height: 5.9rem;
}

.contact_sec .container .wrap01 .ctas .cta.tel dd {
  color: #2f51af;
  font-family: Figtree;
  font-size: 4.8rem;
  font-weight: 500;
  letter-spacing: calc(-1em * (1.4/ 28));
  line-height: 1;
}

@media screen and (max-width:768px) {
  .contact_sec {
    border-radius: 20px 20px 0 0;
    margin-top: -20px;
  }

  .contact_sec .container {
    padding: 9rem 2rem calc(9rem + 20px);
  }

  .contact_sec .container .ttl_h2 {
    margin-bottom: 4rem;
  }

  .contact_sec .container .ttl_h2 .eng {
    font-size: 4rem;
  }

  .contact_sec .container .ttl_h2 .jp {
    font-size: 2.4rem;
    margin-top: .6rem;
  }

  .contact_sec .container .wrap01 .p01 {
    font-size: 1.4rem;
  }

  .contact_sec .container .wrap01 .ctas {
    flex-direction: column;
    margin-top: 4rem;
    padding: 0;
  }

  .contact_sec .container .wrap01 .ctas .cta {
    padding: 3rem 0;
    width: 100%;
  }

  .contact_sec .container .wrap01 .ctas .cta.tel {
    border-bottom: 1px solid #c0c0c0;
    border-right: none;
  }

  .contact_sec .container .wrap01 .ctas .cta dt {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .contact_sec .container .wrap01 .ctas .cta dd {
    height: auto;
  }

  .contact_sec .container .wrap01 .ctas .cta.tel dd {
    font-size: 3.8rem;
  }
}

/* ---------------------------------------------------------------------------
//  footer_sec01
--------------------------------------------------------------------------- */
.footer_sec01 {
  background: #fff;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  position: relative;
  z-index: 4;
}

.footer_sec01 .container {
  padding: 12rem 0;
}

.footer_sec01 .container .wrap01 {
  display: flex;
  flex-wrap: wrap;
}

.footer_sec01 .container .wrap01 a:hover {
  opacity: .7;
}

.footer_sec01 .container .wrap01 .txts {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  width: 50%;
}

.footer_sec01 .container .wrap01 .txts .logo {
  margin-bottom: 2rem;
  width: 38.77rem;
}

.footer_sec01 .container .wrap01 .txts .p01 {
  font-size: 1.6rem;
  font-weight: 500;
}

.footer_sec01 .container .wrap01 .txts .bnr {
  align-items: center;
  border: solid 1px #636363;
  border-radius: 5px;
  display: flex;
  gap: 1rem;
  justify-content: center;
  margin-top: 3rem;
  padding: 1rem;
}

.footer_sec01 .container .wrap01 .txts .bnr span {
  position: relative;
  top: -.45rem;
  width: 13.8rem;
}

.footer_sec01 .container .wrap01 .txts .bnr::after {
  background-image: url(../img/common/out_link.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  height: 1.5rem;
  width: 1.5rem;
}

.footer_sec01 .container .wrap01 .links_row {
  display: flex;
  gap: 7.6rem;
  margin-top: .4rem;
  width: 50%;
}

.footer_sec01 .container .wrap01 .links_row .links .link {
  display: flex;
  flex-direction: column;
  font-size: 1.6rem;
  font-weight: 500;
  white-space: nowrap;
}

.footer_sec01 .container .wrap01 .links_row .links .link+.link {
  margin-top: 1.4rem;
}

.footer_sec01 .container .wrap01 .links_row .links .link .sub {
  font-feature-settings: normal;
  margin-left: 1.6rem;
  margin-top: .7rem;
  ;
}

.footer_sec01 .container .wrap01 .sups {
  margin-bottom: 2rem;
  margin-top: 3rem;
}

.footer_sec01 .container .wrap01 .sups .sup {
  display: flex;
  font-size: 1.2rem;
  font-weight: 500;
}

.footer_sec01 .container .wrap01 .sups .sup span {
  flex-shrink: 0;
}

.footer_sec01 .container .wrap02 {
  border-top: 1px solid #c0c0c0;
  padding-top: 4rem;
}

.footer_sec01 .container .wrap02 .copyright {
  font-size: 1.4rem;
  font-weight: 500;
}

@media screen and (max-width:768px) {
  .footer_sec01 {
    border-radius: 20px 20px 0 0;
    margin-top: -20px;
  }

  .footer_sec01 .container {
    padding: 9rem 2rem;
  }

  .footer_sec01 .container .wrap01 .txts {
    width: 100%;
  }

  .footer_sec01 .container .wrap01 .txts .logo {
    margin-bottom: 3rem;
    width: 100%;
  }

  .footer_sec01 .container .wrap01 .txts .p01 {
    font-size: 1.4rem;
  }

  .footer_sec01 .container .wrap01 .links_row {
    gap: 0;
    justify-content: space-between;
    margin-top: 4rem;
    width: 100%;
  }

  .footer_sec01 .container .wrap01 .links_row .links .link {
    font-size: 1.4rem;
  }

  .footer_sec01 .container .wrap01 .links_row .links .link .sub {
    font-size: 1.2rem;
    margin-left: 0;
    margin-top: .7rem;
  }

  .footer_sec01 .container .wrap01 .sups {
    margin-top: 4rem;
  }

  .footer_sec01 .container .wrap01 .sups .sup {
    font-size: 1rem;
  }

  .footer_sec01 .container .wrap02 .copyright {
    font-size: 1rem;
    text-align: center;
  }
}

/* ---------------------------------------------------------------------------
//  go_top
--------------------------------------------------------------------------- */
.go_top {
  bottom: 4rem;
  mix-blend-mode: multiply;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 7.6rem;
  transition: .3s;
  width: 9.25rem;
  z-index: 99;
}

.go_top.is-show {
  opacity: 1;
  pointer-events: auto;
}

@media screen and (max-width:768px) {
  .go_top {
    bottom: 7.3rem;
    bottom: 1rem;
    right: .5rem;
    width: 7rem;
  }
}